Bug 592477 - RHEL5->RHEL6 patch list check (vrozenfe@redhat.com)
RHEL5->RHEL6 patch list check (vrozenfe@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2 580953 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:41 EDT by Eduardo Habkost
Modified: 2010-06-16 12:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 12:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:41:53 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:55:57 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 4 RHEL Product and Program Management 2010-06-07 11:56:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.